@import url("font-awesome.min.css");
@import url('theme_ver_5F25.css');

/*
	================
	Page:: Header
	================
*/
header
{
	background:#ffffff;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.15);
	height:70px;
}
header a.logo
{
	float:left;
	width:200px;
	margin-top:10px;
}

header nav
{
	float:right;
	margin-right:20px;
	height:70px;
	overflow:hidden;
}
header nav ul li
{
	float:left;
}
header nav ul li a
{
	padding:26px 20px;
	color:#0a1826;
	height:70px;
	overflow:hidden;
}
header nav ul li a:after
{
	font-family: 'FontAwesome';
	content: "\f0d8";
	position:absolute;
	bottom:-25px;
	left:41%;
	font-size:30px;
	line-height:19px;
	color:#10405f;
	-webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}
header nav ul li a.active:after,
header nav ul li a:hover:after
{
	bottom:-5px;
}
header nav ul li a:hover,
header nav ul li a.active
{
	color:#ff7f00;
}

header .loginUser
{
	float:right;
	text-align:left;
	font-size:14px;
	padding:7px 0px 7px 36px;
	border-left:1px solid #ececec;
	margin-top:7px;
}
header .loginUser label
{
	display:block;
	font-size:16px;
	font-weight:300;
	padding-bottom:1px;
}
header .loginUser label strong
{
	font-weight:600;
	display:block;
	max-width:130px;
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
header .loginUser:hover ul
{
	transform: scale(1,1);
}

header .loginUser ul
{
	background:#ffffff;
	width:160px;
	padding:5px 15px;
	
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	
	position:absolute;
	top:60px;
	right:0px;
	z-index:1000;
	border-radius:7px;
	
	transform: scale(1,0);
	transform-origin: 50% 0%;
	
	-webkit-transition: all 0.1s ease-out;
       -moz-transition: all 0.1s ease-out;
         -o-transition: all 0.1s ease-out;
            transition: all 0.1s ease-out;
}
header .loginUser ul li a
{
	border-bottom:1px dashed #d9d9d9;
	padding:12px 0px 12px 35px;
	display:block;
	color:#0a1826;
}
header .loginUser ul li:last-child a
{
	border-bottom:none;
}
header .loginUser ul li a:before
{
	position:absolute;
	top:11px;
	left:5px;
	font-family:"FontAwesome";
	color:#ffb866;
	font-size:18px;
}

.icoProfile:before{content:"\f044";}
.icoLogout:before{content:"\f011";}
header .loginUser ul li a:hover
{
	padding-left:40px;
	color:#ff7f00;
}
.tabletMenu	{ display: none; }
.showMenu	{ display: none; } 


/*
	================================
	Page: Footer
	================================
*/

.footerMain	
{
	background: #ffffff;
	padding: 0px;
	
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.10);
	-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.10);
	box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.10);
}
.footerMain .col { float: left; padding-bottom: 15px; }
.footerMain .col1	{ width: 35%; }
.footerMain .col2	{ width: 31%; }
.footerMain .col3	{ width: 33%; }
.footerMain .col1 a 	{ padding-bottom: 8px; }
.footerMain .col1 a img
{
	max-width: 60%;
}
.footerMain .col1 p
{
	font-size: 14px;
	color: #5e6d7d;
	line-height: 26px;
	width: 82%;
}
.footerMain .col h2
{
	font-size: 20px;
	font-weight: 500;
	color: #333333;
}
.footerMain .col h2:after
{
	content: " ";
	width: 115px;
	height: 3px;
	display: block;
	background: #ffa61a;
	margin-top: 1px;
}
.footerMain .col2 h2	{ margin-bottom: 15px; }
.footerMain .col2 .pageLinks
{
	float: left;
	width: 50%;
}
.footerMain .col2 .inquiryLinks
{
	float: right;
	width: 50%;
}
.footerMain .col2 ul li a
{
	font-size: 14px;
	color: #333333;
	line-height: 31px;
	padding-left: 15px;
	display: block;
	position: relative;
	
	-o-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.footerMain .col2 ul li a:before
{
	content: "\f054";
	font-family: 'FontAwesome', sans-serif;
	font-size: 12px;
	color: #333333;
	position: absolute;
	top: 2px;
	left: 0px;
}
.footerMain .col2 ul li a:hover		{ color: #ff7f00; }
.footerMain .col2 ul li a:hover:before 	{ color: #ff7f00; }
.footerMain .col3 a
{
	font-size: 15px;
	color: #333333;
	font-weight: 500;
	line-height: 23px;
	border-bottom: 1px dashed #cfcfcf;
	padding: 13px 0px;	
}
.footerMain .col3 a:last-child		{ border: none; }
.footerMain .copyright
{
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	padding: 15px 0px;
	display: block;
	background: #192c48;
}


/*
	================
	Page:: Page Title
	================
*/
.pageTitle	
{
	height: 70px;
	background: #154354;
	position: relative;
}
.pageTitle span
{
	position: absolute;
	top: 13px;
	left: 0px;
	overflow:hidden;
	border-radius:100%;
	width:45px;
	height:45px;
}
.pageTitle span img 
{
	max-width: 100%;
	width:auto;
	height:auto;
}
.pageTitle h1
{
	font-size: 23px;
	font-weight: 500;
	color: #fff;
	padding: 20px 0px;
}
.pageTitle a
{
	font-size: 14px;
	color: #fff;
	text-decoration: underline;
	position: absolute;
	top: 25px;
	right: 0px;
}
/*
	================================
	Page: Index
	================================
*/
.pageIndex
{
	font-weight:300;
	font-size:18px;
	color:#0a1826;
	letter-spacing:0.3px;
	background-color:#ffffff;
}
.pageIndex h2
{
	font-weight:600;	
	font-size: 35px;
	color: #0a1826;
	line-height: 1.41;
	margin-bottom:25px;
}
.pageIndex strong
{
	font-weight:500;
}
.pageIndex p
{
	line-height:1.7em;
}
.pageIndex .points li
{
	padding-bottom:10px;
	padding-left:25px;
	margin-top:5px;
}
.pageIndex .points li:before
{
	font-family:"FontAwesome";
	content:"\f138";
	color:#ff7f00;
	font-size:18px;
	position: absolute;
	top:2px;
	left:0px;
}
.section3,
.section4,
.section5,
.section6,
.section7 .wrapper,
.section8,
.section9
{
	padding:25px 5%;
}


/*
	================
	Section 1 CSS
	================
*/
.section1
{
	padding:30px 0px 25px;	
	text-align:center;
	font-size: 19px;	
}
.section1 h1
{
	font-size:40px;
	font-weight:700;
	padding-bottom:20px;
	color:#2b2b2b;
}
.section1 .warning
{
	background:#ff0000;
	font-weight: 500;	
	color: #ffffff !important;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(255, 143, 143, 0.5);
	-moz-box-shadow:    0px 5px 5px 0px rgba(255, 143, 143, 0.5);
	box-shadow: 		0px 5px 5px 0px rgba(255, 143, 143, 0.5);
	
	border-radius:8px;
	margin:8px 7% 30px;
	padding:15px 10px;
	color:#052c3b;
	font-size:20px;
}
.section1 p
{
	font-size:21px;
	line-height:1.6em;
}

/*
	================
	Section 2 CSS
	================
*/
.section2
{
	padding:35px 0px;
	background:url('../../images/pattern_bg.png')no-repeat top center #063254;
	background-size:cover;
	color:#ffffff;	
}
.section2 .contentText
{
	float:left;
	width:36%;
	font-size: 21px;
}
.section2 .contentText .logo
{
	text-align:left;
}
.section2 .contentText .logo img
{
	max-width:80%;
}
.section2 .contentText ol
{
	margin:30px 0px 0px;
}
.section2 .contentText ol li
{
	padding-bottom:35px;
	padding-left:80px;
}
.section2 .contentText ol li span
{
	position: absolute;
	top:2px;
	left:0px;
	font-weight:700;
	font-size:20px;
	color:#ffae00;
	text-decoration:underline;
}
.section2 .video
{
	float:right;
	width:61%;
	padding-top:10px;
	border:4px solid #ff7f00;
	height:415px;
	background: url('../../images/video_snapshot.png') no-repeat;
	background-size: cover;
}
.section2 .video .vp-player-layout	{ width: 100% !important; left: 0px !important; }
.section2 p
{
	text-align:center;
	padding-top:25px;
	font-size: 21px;
}
.actionBox1  {background: #f5f5f5; padding: 60px 0px 25px; text-align: center;}
.actionBox1 h2	{ padding: 41px 10% 0px; }
.actionBox1 .actionBox	
{
	margin: 0px 21%;
	-o-box-shadow: 0px 0px 22px 0px rgba(192, 192, 192, 0.5);	
	-moz-box-shadow: 0px 0px 22px 0px rgba(192, 192, 192, 0.5);	
	-webkit-box-shadow: 0px 0px 22px 0px rgba(192, 192, 192, 0.5);	
	box-shadow: 0px 0px 22px 0px rgba(192, 192, 192, 0.5);	
} 	 

/*
	================
	Section 3 CSS
	================
*/
.section3	{ padding-top: 40px; }
.section3 figure
{
	padding-top:20px;
	padding-bottom:25px;
}
.section3 p
{ 
	font-size: 22px;
	margin-bottom: 0px !important; 
}

/*
	================
	Section 4 CSS
	================
*/
.section4
{
	padding-bottom:0px;
}
.section4 h2
{
	text-align:center;
}
.section4 p
{
	padding-bottom:8px;
}

/*
	================
	Section 5 CSS
	================
*/
.section5 h2
{
	text-align:center;
}
.section5 .introducingGraphic
{
	float:left;
	width:35%;
	height:260px;
	background:#ffffff;
	box-shadow: 0px 2px 7px 0px rgb( 70, 70, 70, 0.2 );
	text-align:center;
	line-height:260px;
	vertical-align:middle;
	border-radius:5px;
}
.section5 .introducingGraphic img
{
	vertical-align:middle;
}
.section5 .introPoint
{
	float:right;
	width:61%;
}
.section5 .introPoint p
{
	padding-bottom:15px;
}
.section5 .introPoint ul
{
	margin-left:5%;
}
.section5 .introPoint ul li strong
{
	font-weight:400;
	text-decoration:underline;
}

/*
	================
	Section 6 CSS
	================
*/
.section6 h2
{
	text-align:center;
}
.section6 p
{
	padding-top:5px;
}
.section6  ul
{
	margin:2% 5% 3%;
}
.section6 h3{text-align:center; font-size:23px; color:#ff7f00; padding-bottom:5px;}
.section6 h5{text-align:center; font-size:18px;  font-weight:300;}

/*
	================
	Section 7 CSS
	================
*/
.section7
{
	padding:25px 0px;
	background:#2c2c2c;
	color:#ffffff;
}
.section7 figure img
{
	box-shadow:none;
	border:none;
}
.section7 .block
{
	margin:20px 9% 0px;
	padding:20px 0px;
	border-bottom:1px dashed #808080;
}
.section7 .block h4
{
	font-size:30px;
	padding-bottom:8px;
}
.section7 .block:last-child
{
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:0px;
}
/*
	================
	Section 8 CSS
	================
*/
.section8 figure img
{
	box-shadow:none;
	border:none;
}
.section8 h2
{
	text-align:center;
}
.section8 h2 strong
{
	color:#ff7f00;
}
/*
	================
	Section 9 CSS
	================
*/
.section9
{
	background:#fff4e7;
	text-align:center;
}
.section9 label
{
	padding:25px;
	font-size:21px;
}
.section9 label strong
{
	text-decoration:underline;
}
.actionBox
{
	background:#ffffff;
	border-radius:7px;
	box-shadow: 0px 0px 32px 0px rgb( 171, 87, 19, 0.5);
	margin:15px 21% 15px;
	padding:28px 25px;
	text-align: center;
}
.actionBox label
{
	display: block;
	font-size: 20px;
	font-weight: 500;
	color: #000000;
	line-height: 20px;
	padding: 7px 0px 0px;
	text-align: center;
}
.actionBox strong
{
	font-weight: 700;
	color: #ff0000;
	font-size: 40px;
}
.actionBox a	{ display: block; }
.section9 p
{
	font-size: 15px;
	color: #000000;
	line-height: 25px;
	font-weight: 300;	
	width: 57%;
	margin: 0px auto;
}
 
 
/*
	================
	Index Footer
	================
*/
.indexFooter
{
	background:url('../../images/top_line.png') bottom center repeat-x;
	padding:20px 10px;
	font-weight:400;
	font-size:14px;
	
	-webkit-box-shadow: 0px -2px 5px 0px rgba(50, 50, 50, 0.10);
	-moz-box-shadow:    0px -2px 5px 0px rgba(50, 50, 50, 0.10);
	box-shadow:         0px -2px 5px 0px rgba(50, 50, 50, 0.10);
}
.indexFooter .bottomLogo
{
	float:left;
	width:150px;
	border-right:1px solid rgba(0,0,0,0.2);
	padding-right:25px;
}
.indexFooter .copyright
{
	float:left;
	padding-left:25px;
	font-size:14px;
	padding-top:10px;
}
.indexFooter .link
{
	float:right;	
	padding-top:10px;
	color:#d3d3d3;
}
.link a
{
	text-decoration:underline;
}
.resetPassword .warningMsg 
{
	text-align: center;
	font-size: 13.5px;
	padding-bottom: 5px;
}

/*
	================
	Control: User Box For Login & Register
	================
*/
.userBox
{
	background:#ffffff;
	-webkit-box-shadow: 0px 0px 33.2px 6.8px rgba(109, 129, 143, 0.11);
	-moz-box-shadow:    0px 0px 33.2px 6.8px rgba(109, 129, 143, 0.11);
	box-shadow:         0px 0px 33.2px 6.8px rgba(109, 129, 143, 0.11);
	
	border-radius:7px;
	width:43%;
	margin:0px auto;
	padding:30px 50px;
}
.userBox input[type="submit"]
{
	border:none;
	font-weight:700;
	font-size:19px;
	color:#ffffff;
	
	background-color: #ff7f00;
	box-shadow: 0px 0px 10px 0px rgba(255, 127, 0, 0.64);
	border-radius:45px;
	padding:8px 25px;
	cursor:pointer;
	
	-webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}
.userBox input[type="submit"]:hover
{
	background-color: #e95e02;
}
.pageLogin .formButton .buttonLoader
{
	position: absolute;
	top: -10%;
	left:-10%;
	padding: 0;
	width:120%;
	height:120%;
	text-align: center;
	background: rgba(255,255,255,0.95);
	z-index: 1;	
}
.pageLogin .formButton .buttonLoader img
{
	position:relative;
	width:20px;
	height:20px;
	top:27%;
}
.validation
{
	font-weight:400;
	font-size:13px; 
	color:red;
	height:22px;
}
.validation span{}
.successMsg
{
	text-align: center;
	width: 60%;
	margin: 0px auto 35px;
	text-align: center;
	background: #f9fffb;
	color: #216340;
	border: 1px solid #4b996f;
	display: block;	
	padding: 5px 0px;
	line-height: 22px;
}
.errorMessage
{
	background:#fff8f7;
	color: #d43832;
	border:1px solid #f27f8c;
	border-radius:4px;
	padding:7px 3px;
	text-align:center;
	margin-bottom: 10px;
}
.warningMesg
{
	background:#fffdf3;
	background-size:20px 18px;
	border:1px solid #eddec3;
	padding:8px 8px;
	border-radius:4px;
	color:#826c4d;
	text-align:center;
	width: 100%;
	margin: 0px auto 30px;
}
/*
	================
	Page:: Login
	================
*/
.pageLogin
{
	background-color:#f9f9f9;
	padding:5% 0px;
	font-weight:400;
}
.loginForm input[type="text"],
.loginForm input[type="password"]
{
	font-family: 'Fira Sans', sans-serif;
	border:none;
	border-bottom:1px solid #e0e5ef;
	font-weight:500;
	font-size:18px;
	color:#253858;
	width:100%;
	padding:11px 0px;
}
.pageLogin .buttonHolder
{
	float:right;
}
.pageLogin a
{
	font-size:14px;
	font-weight:400;
	text-decoration:underline;
	color:#406aa9;
	margin-top:13px;
}
.forgotPassFrom p
{
	font-weight:400;
	text-align:center;
	font-size:17px;
	line-height:25px;
	padding-bottom:15px;
}
.forgotPassFrom .roundBtn
{
	margin:0px;
}
.pageLogin .logo
{
	text-align:center;
	padding-bottom:3%;
}
.pageLogin h1
{
	text-align:center;
	padding-bottom:3%;
}
.loginForm .userBox .successMsg
{
	width: 100%;
	padding: 5px 30px;
}



/*
	================
	Page:: Register
	================
*/
.registerForm{ font-size:14px;}

.registerForm .userBox
{
	width:55%;
}

.registerForm .lbl
{
	width:35%; float:left;
	margin-top:12px;
}
.registerForm .lbl span
{
	color:red; 
	position: absolute;
	top:0px;
	right:0px;
}
.registerForm .value{width:63%; float:right;}

.registerForm .value input[type="text"], 
.registerForm .value input[type="password"], 
.registerForm .value select
{

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    box-sizing: border-box;
    border: 1px solid #d1dcec;
    font-family: 'Fira Sans', sans-serif;
    font-size: 15px;
    color: #0a1826;
    padding: 10px 13px;
    width: 100%;

}
.registerForm .value .imp
{
    background: #fefbd9;
}



/*
	================
	Page:: Dashboard
	================
*/
.pageDashboard{}
.pageDashboard .dashboardBanner
{
	background:url('../../images/dashboard_banner.png') no-repeat top center;
	background-size:cover;
	background-color:#104164;
	height:175px;
	text-align:center;
	color:#ffffff;
	margin-bottom:25px;
}
.pageDashboard .dashboardBanner h1
{
	font-weight:800;
	font-size:30px;
	padding-top:4%;
}
.pageDashboard .dashboardBanner h1 span
{
	display:block;
	font-weight:300;
	font-size:18px;
	padding-top:7px;
}

.currencieListing
{
	padding:1% 0px;
	text-align:center;
}
.currencieListing li
{
	width:30%;
	padding:5px 2px;
	margin:10px 15px 25px;
	display:inline-block;
	text-align:left;
	
	background:#ffffff;
	border:1px solid #e5e5e5;
	border-radius:5px;
	
	-webkit-box-shadow: 0px 0px 5px 2px rgb( 0, 0, 0 , 0.05);
	-moz-box-shadow: 0px 0px 5px 2px rgb( 0, 0, 0 , 0.05);
	-o-box-shadow: 0px 0px 5px 2px rgb( 0, 0, 0 , 0.05);
	box-shadow: 0px 0px 5px 2px rgb( 0, 0, 0 , 0.05);
	
	padding:15px;
	font-size:15px;
	color:#0a1826;
	vertical-align:top;
	height:155px;
	overflow:hidden;
	
	-webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}
.currencieListing li:hover
{
	border-color:#ff7f00;
	-webkit-box-shadow: 0px 0px 5px 5px rgb(  255, 127, 0, 0.2);
	-moz-box-shadow: 0px 0px 5px 5px rgb(  255, 127, 0, 0.2);
	-o-box-shadow: 0px 0px 5px 5px rgb(  255, 127, 0, 0.2);
	box-shadow: 0px 0px 5px 5px rgb(  255, 127, 0, 0.2);
}
.currencieListing li a
{
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:100;
}
.currencieListing li .ico
{
	width:50px;
	height:50px;
	border-radius:100%;
	box-shadow: 0px 0px 1px 1px rgb( 0, 0, 0 , 0.1);
	position: absolute;
	top:0px;
	left:0px;
	overflow:hidden;
}
.currencieListing li .ico img
{
	max-width:100%;
}
.currencieListing li .currencieTop
{
	min-height:60px;
	padding-left:65px;
}
.currencieListing li .currencieTop h2
{
	font-size:16px;
	font-weight:500;
}
.currencieListing li .currencieTop label
{
	display:block;
	font-size:13.5px;
	color:#5e6d7d;
	padding-top:8px;
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.currencieListing li .currencieTop label span
{
	width:55%;
	color: #000000;	
}
.currencieListing li .currencieTop label span dt	{ color: #5e6d7d; }
.currencieListing li .currencieTop label strong
{
	font-weight:normal;
	color:#000000;
	
}
.currencieListing li .currencieBottom
{
	border-top:1px dashed #cccccc;
	margin-top:15px;
	padding-top:15px;
	text-align:center;	
}
.currencieListing li .currencieBottom label
{
	font-size:14px;
	color:#000000;
	width:32%;
	text-align:left;
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.currencieListing li .currencieBottom label span	{ color: #5e6d7d; }
.currencieListing li .currencieBottom label strong
{
	font-weight:normal;
	color:#000000;
}

/*
	================
	Page:: currencieDetail
	================
*/


.pageCurrencieDetail .pageTitle h1
{
	padding: 20px 57px;
}
.pageCurrencieDetail .content	{ background: #f9f9f9; display: flex; }
.pageCurrencieDetail .detailLeft
{ 
	width: 71%;
	float: left;
	padding: 0px 25px;
	background: #fff;
	border-right: 1px solid #e0e0e0;
	
	-webkit-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:    3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	box-shadow:         3px 1px 6px 0px rgba(0, 0, 0, 0.05);
}
.detailLeft .stats	{ padding: 20px 0px; } 
 
.detailLeft .stats .col
{
	float: left;
	width: 23%;
	text-align: center;
	position: relative;
} 
.detailLeft .stats .col1		{ border-right: 1px solid #e3e3e3; }
.detailLeft .stats .col3		{ padding-left:120px; width:27%; }
.detailLeft .stats .col h3
{
	font-size: 19px;
	color: #2f3b3f;
	text-transform: uppercase;
	font-weight: 500;
}
.detailLeft .stats .col label
{
	font-size: 15px;
	color: #000000;
	display: block;
}
.detailLeft .stats .col strong
{
	font-size: 26px;
	color: #5c84de;
	font-weight: 500;
	display: block;
	padding-top: 5px;
}
.detailLeft .stats .col3:before
{
	content: " ";
	display: inline-block;
	height: 75px;
	width: 75px;
	background: url('../../images/thumb.png') no-repeat;
	position: absolute;
	top: 0px;
	left: 6px;
}
.detailLeft .stats .col2 strong	{ color: #5fcea3; }  
.detailLeft .stats .col3 strong	{ color: #ff8800; }  
.detailLeft .stats .col4
{
	float:right; 
	border-left: 1px solid #e3e3e3; 
	padding-left:20px; 
	width:24%;
}
.detailLeft .stats .col4 strong	{ color: #18bce0; }  


ul.detailListing
{
	background:#ffffff;
}
ul.detailListing li
{
	border-bottom:1px solid #ebebeb;
	-webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}
ul.detailListing li:last-child
{
	border-bottom:none;
}
ul.detailListing li .col
{
	float:left;
	padding:15px 13px;
	color:#5e5e5e;
}
ul.detailListing li .col1{width:32%;}
ul.detailListing li .col2{width:25%; text-align: right;}
ul.detailListing li .col3{width:42%; text-align: right;}
ul.detailListing li.title
{
	background:#ffd200!important;	
	border:none;
}
ul.detailListing li.title .col
{
	font-size: 15px;
	color:#000000!important;
	font-weight:500;
	padding: 10px 15px;
}
ul.detailListing li .col span img{width:12px; height:12px;}
.pageCurrencieDetail .detailRight
{ 
	width: 29%;
	float: right;
	padding: 0px 26px;
}
.rightPanel h3
{
	font-size: 19px;
	color: #154354;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	padding: 33px 0px 19px;
}
.rightPanel article
{
	background: #fff;
	overflow: hidden;
	margin-bottom: 30px;
	
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.13);
	-moz-box-shadow:    0px 0px 7px 0px rgba(0, 0, 0, 0.13);
	box-shadow:         0px 0px 7px 0px rgba(0, 0, 0, 0.13);
	
	-o-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.rightPanel article:hover
{
	-webkit-box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.23);
	-moz-box-shadow:    0px 0px 17px 0px rgba(0, 0, 0, 0.23);
	box-shadow:         0px 0px 17px 0px rgba(0, 0, 0, 0.23);
}
.rightPanel article .articleImg
{
	height: 161px;
	line-height: 161px;
	background: #f5f5f5;
	overflow: hidden;
	text-align: center;
	vertical-align: top;
}
.rightPanel article .articleImg img
{
	vertical-align: middle;
	position: relative;
}
.rightPanel article .articleInfo	{ padding: 9px 15px; }
.rightPanel article .articleTitle
{
	font-size: 14px;
	color: #000;
	line-height: 22px;
	text-decoration: none;
}
.rightPanel article p
{
	color: #676767;
	font-size: 13px;
	line-height: 22px;
	padding-top: 10px;
}
.rightPanel article a
{
	font-size: 13px;
	text-decoration: underline;
	color: #df7e1f;
}

/*
	================
	Page:: My Profile
	================
*/
.pageMyProfile .content{padding:0px; border-right: none; display: flex;}
.myProfile
{
	width: 70%;
	float: left;
	padding: 0px 15%;
	z-index: 11;
	min-height: 500px;
	
	-webkit-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
}
.myProfile .profileInfo h3
{
	font-weight:300;
	font-size:25px;
	border-bottom:1px solid #e3e3e3;
	padding-bottom:1px;
	margin: 10% 0px 15px;
}
.myProfile .profileInfo h3:after
{
	content:" ";
	display:block;
	height:1px;
	border-bottom:1px solid #e3e3e3;
	padding-bottom:7px;
}
.myProfile .profileInfo h3 strong
{
	font-weight:400;
	font-size:15px;
	color:#454545;
}
.myProfile .profileInfo label
{
	display:block;
	padding:7px 0px 7px 30px;
	margin:5px 0px;
}
.myProfile .profileInfo label:before
{
	font-family:"FontAwesome";
	color:#e0c3b5;
	position: absolute;
	top:7px;
	left:0px;
	font-size:17px;
}
.userPhone:before{content:"\f10b"; font-size:27px!important; top:2px!important; left:2px!important;}
.userEmail:before{content:"\f0e0";}
.userpassword:before{content:"\f023"; font-size: 20px !important; left:2px!important;}
.userpassword a{font-size:14px; text-decoration:underline; padding-left:10px;}

.myProfile .profileInfo a.editProfie
{
	position: absolute;
	top:7px;
	right:0px;	
	font-size:14px; 
	z-index:10;
	text-decoration: underline;
}
.myProfile .profileInfo a.editProfie:before
{
	font-family:"FontAwesome";
	content:"\f044";
	margin-right:7px;
}
.myProfile  .successMsg	{ width: 100%; margin-top: 25px; }
.pageMyProfile .rightPanel
{
	width: 30%;
	float: right;
	background: #f9f9f9;
	padding: 0px 33px;
}

/*
	================
	Page:: Edit Profile
	================
*/
.pageEditProfile{}
.pageEditProfile .content { display: flex; }
.pageEditProfile .editProfile	
{
	width: 70%;
	float: left;
	padding: 0px 15%;
	z-index: 11;
	min-height: 500px;
	
	-webkit-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
}
.pageEditProfile .editProfile form	{ padding-top: 10%; }
.pageEditProfile .rightPanel
{
	width: 30%;
	float: right;
	background: #f9f9f9;
	padding: 0px 33px;
}

.editProfile .form li .value .segment input
{
	visibility: hidden;
}
.editProfile .form li .value input[disabled]	{ background: #f5f5f5; }



/*
	================
	Page:: Change Password
	================
*/
.pageChangePassword{}
.pageChangePassword .content{padding:15px;}
.changePassword{margin:5% 27%; min-height: 500px;}
.changePassword .form .value { text-align: left; }
.changePassword .form .value .input	{ width: 80%; }

/*
	================
	Page:: Index Terms Page
	================
*/
.indexTopLogo
{
	background:#ffffff;
	padding:10px;
}
.indexTopLogo img{max-width:50%;}
.indexInnerPage
{
	background-color:#ffffff;
}

.indexInnerPage .pageTitle h1{text-align:center;}

.termsPage
{
	width:75%;
	padding:35px;
	font-size:15px;
	
}
.termsPage p
{
	padding-bottom:15px;
}


/*
	================================
	Page: thank you
	================================
*/
.pageThankYou .logo
{
	text-align: center;	
	padding: 20px 0px;
}
.pageThankYou .logo img { max-width: 65%; }
.thankYou
{
	text-align: center;		
	background: url(../../images/thankyou_banner.png) no-repeat top;
	background-size: contain;
}
.thankYou h1
{
	font-size: 35px;
	font-weight: 700;	
	color: #ffffff;
	padding-top: 37px;
}
.thankYou label
{
	font-size: 18px;
	color: #fff;
	display: block;
	padding: 8px 0px;
	font-weight: 300;
}
.thankYou label span
{
	font-weight: 500;
	text-decoration: underline;
}
.thankYouInfo 
{ 
	margin: 0px auto;
	width: 675px;	
	background: #fff; 
	margin-top: 20px;
	text-align: center;
	padding: 25px 0px;
	
	-webkit-box-shadow: 0px 0px 20px 0px rgba(17, 52, 77, 0.38);
	-moz-box-shadow:    0px 0px 20px 0px rgba(17, 52, 77, 0.38);
	box-shadow:         0px 0px 20px 0px rgba(17, 52, 77, 0.38);
	
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}	
.thankYouInfo h2
{
	font-size: 21px;
	font-weight: 500;
	display: block;
	padding: 16px 0px 5px;
}
.thankYouInfo p
{
	font-size: 18px;
	font-weight: 300;
	color: #0a1826;
	line-height: 29px;
	padding: 0px 8%;
	margin: 0px;	
}
.thankYouInfo .checkEmail
{
	width: 50%;
	float: left;	
}
.thankYouInfo .checkEmail h2 { color: #ff6c00; }
.thankYouInfo .instantRegister
{
	width: 50%;
	float: right;	
	border-left: 1px dashed #cad0d5;
}
.thankYouInfo .instantRegister h2{ color: #08749c; }
.thankYouInfo .instantRegister a	
{ 
	font-size: 15px; 
	color: #08749c; 
	text-decoration: underline;
	margin-top: 5px;
}
.pageThankYou .instruction { padding-top: 45px; }
.pageThankYou .instruction label span	{ color: #ff0000; }
.pageThankYou .instruction label
{
	color: #000000;
	display: block;
	font-size: 15.5px;
	padding-bottom: 11px; 
	width: 80%;
	margin: 0px auto;
	text-align:center;
}
.pageThankYou .instruction label a
{
	text-decoration: underline;
}
.pageThankYou .instruction .box
{
	border: 1px solid #e3e3e3;
	width: 62%;
	margin: 2px auto;
	text-align: left;
}
.pageThankYou .instruction .box label
{
	width: 100%;
	padding: 11px 10px;
	background: #f2f2f2;
	text-align:center;
}
.pageThankYou .instruction p
{
	font-size: 13.5px;
	font-weight: 400;
	line-height: 22px;
	color: #696969;
	padding: 10px;
	margin-bottom: 0px !important;
}
.pageThankYou .copyright
{
	color: #848484;
	display: block;
	text-align: center;	
	padding: 32px 0px 13px; 
}


/*
	================
	Page:: affiliates
	================
*/
.pageAffiliate h1	{ text-align: center; }	
.affiliates { margin: 30px 35px; }	
.affiliates .instruction label:first-child	{ font-size: 20px; }
.affiliates .instruction label
{
	font-size: 17px;
	color: #000000;
	font-weight: 300;
	line-height: 24px;
	position: relative;
	padding-bottom: 10px;
	padding-left: 22px;
}
.affiliates .instruction label a
{
	font-size: 17px;
	font-weight: 500;
	text-decoration: underline;
	color: #ff8800;
}
.affiliates .instruction label:before
{
	content: "\f138";
	font-family: 'FontAwesome';
	font-size: 18px;
	color: #ff8800;
	position: absolute;
	top: 0px;
	left: 0px;
}
.affiliates .instruction .enterId	{ padding-top: 18px; text-align: center; }
.affiliates .instruction p
{
	font-size: 15.6px;
	color: #000000;
	padding-left: 21px;
	padding-bottom: 6px;
}
.affiliates .instruction .enterId label	{ padding-right: 15px; text-align: left; }
.affiliates .instruction .enterId label:before	{ display: none; }
.affiliates .instruction .enterId input
{
	font-size: 15px;
	color: #000000;
	padding: 9px 10px;
	border: none;
	width: 40%;
	
	-o-border-radius: 5px;	
	-moz-border-radius: 5px;	
	-webkit-border-radius: 5px;	
	border-radius: 5px;	
	
	-moz-box-shadow:    inset 0 0 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.2);
	box-shadow:         inset 0 0 8px rgba(0, 0, 0, 0.2);
}
.affiliates .instruction .enterId a
{
	font-size: 17px;
	color: #ff8800;
	padding: 6px 37px;
	border: 2px solid #ff8800;
	text-align: center;
	margin-left: 15px;
	font-weight: 500;
	text-decoration: none;
	
	-o-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	
	-o-border-radius: 45px;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
}
.affiliates .instruction .enterId a:hover
{
	background: #ff8800;
	color: #fff;
}
.affiliates h2 
{
	font-size: 19px;
	color: #000000;
	font-weight: 500;
	background: #efefef;
	padding: 10px 14px;
	margin-top: 40px;
}
.affiliates .affiliateLinks .linksInfo	{ padding: 20px 15px 0px; }
.affiliates .affiliateLinks ul li	{ padding-bottom: 25px; }
.affiliates .affiliateLinks ul li label
{
	width: 25%;
	float: left;
	color: #000000;
	font-weight: 500;
	position: relative;
	padding-left: 22px;
}
.affiliates .affiliateLinks ul li label:before
{
	content: "\f138";
	font-family: 'FontAwesome';
	font-size: 18px;
	color: #ff8800;
	position: absolute;
	top: 0px;
	left: 0px;
}
.affiliates .affiliateLinks ul li .value
{
	width: 75%;
	float: right;
}
.affiliates .affiliateLinks ul li .value a
{
	font-size: 15px;
	color: #000000;
	text-decoration: underline;
}
.affiliates .affiliateLinks ul li .value a span 
{ 
	color: #ff8800; 
	text-decoration: underline;
}
.affiliates .emailSwipeCopy .email	
{ 
	padding: 20px 15px; 
	border-bottom: 1px solid #e3e3e3;
}
.affiliates .emailSwipeCopy .email:last-child	{ border-bottom: none; }
.affiliates .emailSwipeCopy .email h3
{
	color: #0a7299;
	padding-bottom: 14px;
}
.affiliates .emailSwipeCopy .emailSubject {padding: 0px 10px; }
.affiliates .emailSwipeCopy .emailSubject label	
{ 
	font-size: 15px;
	display: block;
	padding: 0px 10px 5px;
	color: #000000;
}
.affiliates .emailSwipeCopy .email h4 
{ 
	font-size: 15px;
	font-weight: 500; 
	padding-bottom: 7px; 
	color: #000000;
}
.affiliates .emailSwipeCopy .email .emailMessage { padding: 10px 10px 0px; }
.affiliates .emailSwipeCopy .email .emailContent { padding: 5px 10px 0px; }	
.affiliates .emailSwipeCopy .email .emailMessage h4	{ padding: 0px; }
.affiliates .emailSwipeCopy .email .emailMessage p:first-child { padding: 0px; } 
.affiliates .emailSwipeCopy .email p 
{
	font-size: 15px;
	color: #000000;	
	line-height: 22px;
	padding-top: 8px;
	margin-bottom: 0px !important;
}
.affiliates .emailSwipeCopy .email a span
{
	color: #ff8800;
	text-decoration: underline;
	padding-top: 2px;
}
.affiliates .emailSwipeCopy .email .emailRegards { padding: 20px 20px 0px; }
.affiliates .emailSwipeCopy .email .emailRegards label
{
	display: block;
	color: #000000;
	padding: 3px 0px;
}
.affiliates .banners h2	{ margin: 30px 0px 25px; }
.affiliates .banners h3
{
	font-size: 17px;
	color: #000000;
	font-weight: 500;
	background: #efefef;
	padding: 9px 14px;
	margin: 0px 15px 18px;
}
.affiliates .banners .jpegBanners	{ padding-bottom: 10px; }
.affiliates .banners ul	{ text-align: center; }
.affiliates .banners ul li
{
	background: #fff;
	text-align: center;
	display: inline-block;
	width: 29.5%;
	padding: 0px 13px;
	margin-right: 27px;
	margin-bottom: 27px;	
	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
	-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.16);
	box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.16);
}
.affiliates .banners ul li label
{
	font-size: 15.5px;
	text-decoration: underline;
	color:#000000;
	font-weight: 400;
	padding: 15px 0px;
}
.affiliates .banners ul li label span	{ text-decoration: underline; }
.affiliates .banners ul li .imageHolder
{
	height: 260px;
	line-height: 260px;
	overflow: hidden;
	text-align: center;
}
.affiliates .banners ul li .imageHolder img
{
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%:
}
.affiliates .banners ul li a
{
	margin: 0px 5px;
	
	-o-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	
	-o-border-radius: 45px;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
}
.affiliates .banners ul li .actionLinks	{ padding: 19px 0px; }
.affiliates .banners ul li .download
{
	color: #ffffff;
	background: #097298;
	padding: 9px 26px;
}
.affiliates .banners ul li .getCode
{
	color: #097298;
	border: 2px solid #097298;
	padding: 7px 12px;
}
.affiliates .banners ul li .download:hover {background: #065f80;}
.affiliates .banners ul li .getCode:hover 
{
	color: #ffffff;	
	background: #097298;
}
.viewCode
{
	background: #f5f5f5;
}
.viewCode textarea
{
	font-size: 15px;
	background: #ffffff;
	border: 1px solid #d3d3d3;
	padding: 10px 15px;
	color: #000000;
	text-align: left;
	font-family: 'Fira-sans', sans-serif;
	width: 100%;
	height: 120px;
	overflow-y: scroll;
	
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.viewCode label
{
	text-align: center;
	display: block;
	color: #ff0000;
	padding-top: 20px;
	line-height: 19px;
}

/*
	================
	Page: Exchanges
	================
*/
.pageExchange	{ background: #f9f9f9; }
.exchanges	{ display: flex; }
.exchanges .exchangesLinks
{
	width: 70%;
	float: left;
	padding: 30px 0px 0px 30px;
	background: #fff;
	
	-o-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
}
.exchanges .exchangesLinks h2
{
	font-size: 21px;
	font-weight: 500;
	padding-bottom: 20px;
	text-align: center;
}
.exchanges .exchangesLinks a, .exchanges .exchangesLinks label
{
	font-size: 15px;
	color: #154354;
	text-align: center;
	display: inline-block;
	padding: 10px 15px;
	margin: 0px 25px 25px 0px;
	background: #fff;
	width: 29%;
	border: 1px solid #bac8ce;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	
	-webkit-box-shadow: 0px 0px 5px 0px rgba(14, 43, 56, 0.10);
	-moz-box-shadow:    0px 0px 5px 0px rgba(14, 43, 56, 0.10);
	box-shadow:         0px 0px 5px 0px rgba(14, 43, 56, 0.10);
	
	-o-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.exchanges .exchangesLinks a
{
	border: 1px solid #ffa54d;
	color: #f37a02;
	
	-webkit-box-shadow: 0px 0px 7px 0px rgba(255, 127, 0, 0.3);
	-moz-box-shadow:    0px 0px 7px 0px rgba(255, 127, 0, 0.3);
	box-shadow:         0px 0px 7px 0px rgba(255, 127, 0, 0.3);
}

.exchanges .rightPanel
{
	width: 30%;
	float: right;
	padding: 0px 35px;
}


/*
	===============================
	Page: Crypto Currency Exchanges
	===============================
*/
.cryptoproduct	{ min-height: 470px; }
.cryptoproduct .rightPanel
{
	float: none;
	width: 100%;
	padding: 35px 0px;
	text-align: center;
}
.cryptoproduct .rightPanel article
{
	width: 23%;
	display: inline-block;
	vertical-align: top;
	margin: 0px 10px 22px;
	min-height: 245px;
}




/*
	=====================================
	Page:: Crypto Products Service Detail
	=====================================
*/

.productDetail	{ display: flex; }
.productDetail .productDetailInfo
{
	width: 70%;
	float: left;
	padding: 25px;
	background: #fff;
	position: relative;
	
	-o-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 3px 1px 6px 0px rgba(0, 0, 0, 0.05);
}
.productDetail .productDetailInfo h2
{
	font-size: 30px;
	font-weight: 500;
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 12px;
}
.productDetail .productDetailInfo span
{
	display: block;
	font-size: 14px;
	font-weight: 400;
	color: #adadad;
	padding: 15px 0px;
}
.productDetail .productDetailInfo .status
{
	position: absolute;
	top: 88px;
	right: 23px;
	font-size: 15px;
	text-align: right;
	color: #adadad;
}
.productDetail .productDetailInfo .articleBanner
{
	min-height: 220px;
	background: #f5f5f5;
	line-height: 260px;
	text-align: center;
}
.productDetail .productDetailInfo .articleBanner img
{
	max-width: 100%;
	vertical-align: middle;
}
.productDetail .productDetailInfo blockquote
{
	font-size: 17.5px;
	font-weight: 300;
	border-left: 4px solid #ff7f00;
	line-height: 26px;
	display: inline-block;
	margin: 5px 0px 25px;
	color: #000000;
	padding: 10px 10px 10px 15px;
	display: block;
	
	
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 0px 4px 0px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 4px 0px rgba(0, 0, 0, 0.15);
}
.productDetail .productDetailInfo .description
{
	font-size: 17px;
	font-weight: 300;
	color: #000000;
	line-height: 26px;
	padding-top: 20px;
}
.productDetail .rightPanel
{
	width: 30%;
	float: right;
	padding: 0px 35px;
}
.getContent .form .lbl
{
	width: 40%;
	text-align: right;
}
.getContent .form .value
{
	width: 60%;
}


/*
	===================
	Page: Tutorial
	===================
*/
.tutorials	{ min-height: 500px; padding: 20px 5%; }
.tutorials label
{
	font-size: 17px;
	font-weight: 300;
	line-height: 22px;
	padding: 10px 0px 10px 36px;
	display: block;
	position: relative;
}
.tutorials label a	{ text-decoration: underline; }
.tutorials label:before
{
	content: "\f138";
	font-family: 'FontAwesome', sans-serif;
	font-size: 18px;
	color: #ff7f00;
	position: absolute;
	top: 9px;
	left: 13px;
}
.tutorials label:last-child:before
{
	display: none;
}
.tutorials label p
{
	font-size: 16px;	
	display: inline-block;
	width: 90%;
	vertical-align: top;
	line-height: 25px;
	margin: 0px !important;
}





